
Redmine - Defect #6072

laptop will not connect

2010-08-07 20:15 - Sally Adams

Status: Closed Start date: 2010-08-07

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

My lapatop is receiving a strong signal but will not connect to network

History

#1 - 2010-08-07 20:30 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Either you reached the wrong tracker or this is a test and you should go to the demo redmine for trying things out.

Either way, this issue is invalid here on redmine's own issue tracker.

#2 - 2011-10-25 12:45 - Cody Darnell
